<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Do_all_vehicles_have_enough_connectivity__c</fullName>
    <externalId>false</externalId>
    <inlineHelpText>Are all vehicles equipped with enough connectivity devices for all work orders?</inlineHelpText>
    <label>All vehicles have connectivity devices?</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Yes</fullName>
                <default>false</default>
                <label>Yes</label>
            </value>
            <value>
                <fullName>No</fullName>
                <default>false</default>
                <label>No</label>
            </value>
            <value>
                <fullName>N/A</fullName>
                <default>false</default>
                <label>N/A</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
